View Issue Details

IDProjectCategoryView StatusLast Update
0000440CaseTalk ModelerUser Interfacepublic2014-04-01 14:00
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.2 
Target Version8.0.3Fixed in Version8.0.3 
Summary0000440: Pressing DEL during inplace edit of OTFT name deletes OTFT
DescriptionWhen inplace editing is activated, and DEL is pressed, the entire OTFT is being deleted, instead of only the character after the cursor.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-03-05 14:40

administrator   ~0000260

The keyboard shortcut is replaced with Ctrl+DEL.
- The delete toolbutton is now displaying hints:
  delete otft
  delete expression partially
  delete expression fully
  delete population tuple

Issue History

Date Modified Username Field Change
2014-03-05 14:34 BCP Software New Issue
2014-03-05 14:34 BCP Software Status new => assigned
2014-03-05 14:34 BCP Software Assigned To => BCP Software
2014-03-05 14:36 BCP Software Target Version => 8.1
2014-03-05 14:36 BCP Software Status assigned => resolved
2014-03-05 14:36 BCP Software Fixed in Version => 8.1
2014-03-05 14:36 BCP Software Resolution open => fixed
2014-03-05 14:40 BCP Software Note Added: 0000260
2014-03-06 16:22 BCP Software Fixed in Version 8.1 => 8.0.3
2014-04-01 14:00 BCP Software Target Version 8.1 => 8.0.3
2016-01-20 13:00 BCP Software Category Interface => User Interface